ion-title{
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
}
ion-card{
    width:100%;
    height:160px;
    box-shadow: none;
    border-radius: 12px;

img{
    object-fit: cover;
    width: 100%;
    transform: scale(1.1, 1.1) rotate(1deg);
    transition: 600ms all ease-in-out;
   
}

}
.swiper-slide-active{
    transform:scale(1.05, 1.05);
    ion-card{
        img{
            transform: scale(1, 1);
        }
    }
}
.swiper-slide{
    transition: 400ms all ease-in-out;
}
ion-button{
    height: 30px;
    width: 250px;
    font-size: 12px;
    text-align: center;
}
h1{
    font-size: 20px;
    font-family: bold cursive;
    color:blueviolet;
    position: relative;
    left:20px;
}
.cart {
    position: relative;
    left:300px;
    font-size: 30px;
    top:5px;
  
}
ion-searchbar{
    text-decoration: none;
}
.price{
    color:chocolate;
}